RubyGems Navigation menu

rails-pg_trigger 0.1.4

Write your Postgres triggers directly in your models.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.4 - March 25, 2024 (13 KB)
  2. 0.1.3 - February 12, 2024 (13 KB)
  3. 0.1.2 - January 22, 2024 (13 KB)
  4. 0.1.1 - January 16, 2024 (12.5 KB)
  5. 0.1.0 - January 15, 2024 (12.5 KB)

Runtime Dependencies (3):

activerecord >= 7.0, < 8
pg >= 1.2.0, < 2
railties >= 7.0, < 8

Owners:

Pushed by:

Authors:

  • ccocchi

SHA 256 checksum:

1761537420e656607a49a526f86b1d5569703820a29a99eea1b508401a66ad43

Total downloads 1,100

For this version 237

License:

MIT

Required Ruby Version: >= 3.1.2

Links: